/*------- info ---------*/
.info_date {
	margin-left: 5px;
	margin-right:10px;
    padding-top: 6px;
	padding-bottom: 6px;
	margin-top: -6px;
	font-size: 12px;
	color: inherit;
	display: block;
	box-sizing : border-box;
	width: 82px;
	/*background-color: chartreuse;*/
	float: left;
}
.info_sans_date {
	/*font-weight:bold;*/
  font-size: 14px;
	text-align: justify;
	position:relative;
	/*background-color: azure;*/
	padding-bottom: 6px;
	margin-bottom: -10px;
	margin-top: -6px;
	padding-left:  14px;
	padding-right: 10px;
  padding-top: 6px;
	left: 0px;
}
.info_simple {
  	font-size: 14px;
	font-weight:bold;
	text-align: left;
	position:relative;
	/*background-color:green;*/
	padding-bottom: 6px;
	margin-bottom: -5px;
	margin-top: -6px;
    padding-top: 6px;
	color:#005b78;
	display: inline-block;
	width: 620px;
	left: 0px;
}
.info_simple:hover{
    background-color: #c7ffec;
}
.info_texte{
	font-weight: normal;
    font-size: 14px;
	color: inherit;
	padding-left: 1%;
	padding-right: 1%;
}
.info_retrait{
	font-weight: normal;
    font-size: 14px;
	color: inherit;
	padding-left: 4%;
}
.info_lien {
	font-size: 14px;
	text-align: left;
	position: relative;
	color: #005b78;
	font-weight: bold;
	/*background-color:mediumorchid;*/
	padding-bottom: 6px;
	margin-bottom: -5px;
	margin-top: -6px;
    padding-top: 6px;
	display: inline-block;
	width: 615px;
	left: 0px;
}
.info_lien:hover {
	color:#005b78; 
	font-weight: bold;
	background-color:silver;
	border: none;
	padding-top: 7px;
	padding-bottom: 6px;
	/*margin-top: -10px;*/
	box-shadow: 3px 3px grey;
}
/* -------- /info/ --------*/

/* --------------------------- info cadre --------------------------- */
.cadre_en_ligne{
	display:block;
	background-color: azure;
	box-sizing:border-box;
	width:100%;
	font-size:14px;
	position:relative;
	margin-bottom: -16px;
}
	.cadre_flottant{
		position:absolute;
		display: none;
		background-color: #ffffaa;
		top: 0px;
		box-sizing: border-box;
		width: 90%;
		padding: 0px 5px;
		margin: 0px;
		font-size: 14px;
	}
	.cadre_masque {
		z-index: 16;
		display: none;
		padding: 2%;
        border: thin solid black;
		background-color: #a9c1c9;
		position: absolute;
		margin-left: 5%;
		top: 30px;
		width: 60%;
		height: auto;
	}
	.cadre_visible {
		z-index: 16;
		display: block;
		padding: 2%;
        border: thin solid black;
		background-color: cornsilk;
		position: absolute;
		margin-left: 5%;
		top: 30px;
		width: 86%;
		height: auto;
	}
	.croix {
		position: absolute;
	}
	.croix:hover {
		background-color: darkgoldenrod;
        cursor: pointer;
	}
/* ---------------------------  / info_cadre / -----------------------------*/

/* ---------------------------  info_insert -----------------------------*/
.info_insert{
	position: relative;
	z-index: 12;
	font-weight: bold;
	font-size: 14px;
	color: #005b78;
	width:  85%;
	text-align: left;
}
.info_insert div{
	display: none;
	background-color: #ffffaa;
	position: relative;
	left: 97px;
	line-height: 20px;
	font-weight: normal;
	padding: 0  5px;
}
.info_insert:hover div{;
	display: block;
}
/* --------------------------- /info_insert/-----------------------------*/

/* ------------------------------ info_bulle --------------------------------*/
.info_bulle{
	display: inline;
	position: relative;
	z-index: 12;
	font-weight: bold;
	font-size: 14px;
	color: #005b78;
}
.info_bulle div{
	display:none;
}
.info_bulle:hover div{
	display: inline;
	position: absolute;
	top: -9px;
	left: 83px;
	width: 500px;
	background-color: #dfdfdf;
	line-height: 18px;
	color: #8f0000;
	text-align: justify;
	font-weight:normal;
	padding: 5px;
	box-shadow: 6px 6px grey;
}
.info_bulle:hover div div{
	display: inline;
	position: absolute;
	top:0px; left:-1px; width:500px; height:20px;
	background-color:#045800;
	color:white;
	text-align: justify;
	font-weight:normal;
	padding:5px;
	box-shadow: 0px 0px 0px  0px rgba(0,0,0,0);
}
/* --------------------------- / info_bulle / -----------------------------*/

/* ------------------------------ info_post_it --------------------------------*/
.info_post_it{
	/*display: inline;*/
	position: relative;
	font-weight: bold;
	font-size: 14px;
	color: #005b78;
	/*background-color:yellow;*/
	padding-bottom: 6px;
	margin-bottom: -5px;
	margin-top: -6px;
    padding-top: 6px;
	display: inline-block;
	width: 610px;
	left: 0px;
}
.info_post_it div{
	display:none;
}
.info_post_it:hover div{
	display: inline;
	position: absolute;
	z-index: 40;
	top: 0px;
	left: 91px;
	width: 500px;
	background-color: #ffffaa;
	text-align: justify;
	font-weight:normal;
	padding: 0 3px;
	box-shadow: 6px 6px grey;
}
/* ------------------------- / info_post_it / ---------------------------*/

/* ---------------------------  info_bulle_2  -----------------------------*/
.info_bulle_2{
	display: inline;
	position: absolute;
	z-index: 12;
	font-weight: bold;
	font-size: 14px;
	left: 160px;
	color: #005b78;
}
.info_bulle_2:hover{
	z-index: 25;
	background-color: #FFF;
}
.info_bulle_2 div{
	display:none;
}
.info_bulle_2:hover div{
	display: inline;
	position: absolute;
	top: -9px;
	left: 17px;
	width: 508px;
	background-color: #dfdfdf;
	line-height: 18px;
	color: #8f0000;
	text-align: justify;
	font-weight:normal;
	padding: 5px;
	box-shadow: 6px 6px grey;
}
.info_bulle_2:hover div div{
	display: inline;
	position: absolute;
	top:0px; left:-1px; width:508px; height:20px;
	background-color:#045800;
	color:white;
	text-align: justify;
	font-weight:normal;
	padding:5px;
	box-shadow: 0px 0px 0px  0px rgba(0,0,0,0);
}
/* -------------------------- / info_bulle_2 / ----------------------------*/

.info_texte_post_it {
	padding-left: 1%;
	padding-right: 1%
}
.asterix {
    width: 45px;
    color: red;
    font-size: 18px;
}
